SUBDIRS=gclib sblib src plugins
man_MANS=$(top_srcdir)/silent_bob.1
EXTRA_DIST = $(man_MANS)

install_plugins:
	mkdir -p /usr/lib/silent_bob/plugins/
	cp $(top_builddir)/plugins/.libs/*.so.0.0.0 /usr/lib/silent_bob/plugins/
	echo
	echo "Plugins successfully installed to /usr/lib/silent_bob/plugins !"
